Subject: Re: [PATCH nf-next 00/19] Netfilter/IPVS updates for net-next

From: Florian Westphal <[email-masked]>
Date: Thu, 27 Jun 2024 22:00:49 +0200

Jakub Kicinski <[email-masked]> wrote:
> On Thu, 27 Jun 2024 13:28:51 +0200 Pablo Neira Ayuso wrote:
> > Note for netdev maintainer: This PR is actually targeted at *net-next*.
> > 
> > Please, let me know if you prefer I resubmit.
> 
> Not a big deal, but since you offered I have another ask - looks like
> this series makes the nf_queue test time out in our infra.
> 
> https://netdev.bots.linux.dev/contest.html?test=nft-queue-sh
> 
> Could you take a look before you respin? It used to take 24 sec,
> not it times out after 224 sec..

Looks like its the sctp selftests that got added, I can have a look
tomorrow.